<!DOCTYPE html>
<html>
    <head>
        <meta charset="UTF-8">
        <title>HttpRequestToODL</title>
        <!-- <script src="http://use.edgefonts.net/source-sans-pro;source-code-pro.js"></script> -->
<link href='http://fonts.googleapis.com/css?family=Source+Sans+Pro:300,400,700,300italic,400italic,700italic|Source+Code+Pro:300,400,700' rel='stylesheet' type='text/css'>
<link rel="stylesheet" href="../assets/css/bootstrap.css">
<link rel="stylesheet" href="../assets/css/jquery.bonsai.css">
<link rel="stylesheet" href="../assets/css/main.css">
<link rel="stylesheet" href="../assets/css/icons.css">
<script type="text/javascript" src="../assets/js/jquery-2.1.0.min.js"></script>
<script type="text/javascript" src="../assets/js/bootstrap.js"></script>
<script type="text/javascript" src="../assets/js/jquery.bonsai.js"></script>
<!-- <script type="text/javascript" src="../assets/js/main.js"></script> -->

    </head>
    <body>
        <div>

            <!-- Name Title -->

            <h1>HttpRequestToODL</h1>

            <!-- Type and Stereotype -->

            <section style="margin-top: .5em;">
                <span class="alert alert-info">
                    <span class="node-icon _icon-UMLOperation"></span>
                    UMLOperation
                </span>
                
            </section>

            <!-- Path -->

            <section style="margin-top: 10px">
                
                
                
                    
                    <span class="label label-info"><a href='cf9c8b720f3815adeccaf3ef6e48c6c4.html'><span class='node-icon _icon-Project'></span>SDS_API</a></span>
                
                    <span>::</span>
                    <span class="label label-info"><a href='594af663de577680f35b13183109d675.html'><span class='node-icon _icon-UMLModel'></span>Clases</a></span>
                
                    <span>::</span>
                    <span class="label label-info"><a href='6739b67e1489406b476b1c4ada201b7b.html'><span class='node-icon _icon-UMLInterface'></span>ODL_Rest_Interface</a></span>
                
                    <span>::</span>
                    <span class="label label-info"><a href='43067e7c554ad79ea6681bc38e30e004.html'><span class='node-icon _icon-UMLOperation'></span>HttpRequestToODL</a></span>
                
            </section>

            <!-- Diagram -->

            

            <!-- Description -->

            
            <section>
                <h3>Description</h3>
                <div>
                    
                        <span class="label label-info">none</span>
                    
                </div>
            </section>
            

            <!-- Specification -->

            

            <!-- Directed Relationship -->

            

            <!-- Undirected Relationship -->

            

            <!-- Classifier -->

            

            <!-- Interface -->

            

            <!-- Component -->

            

            <!-- Node -->

            

            <!-- Actor -->

            

            <!-- Use Case -->

            

            <!-- Template Parameters -->

            

            <!-- Literals -->

            

            <!-- Attributes -->

            

            <!-- Operations -->

            

            <!-- Receptions -->

            

            <!-- Extension Points -->

            

            <!-- Parameters -->

            
            <section>
                <h3>Parameters</h3>
                <table class="table table-striped table-bordered">
                    <tr>
                        <th>Direction</th>
                        <th>Name</th>
                        <th>Type</th>
                        <th>Description</th>
                    </tr>
                    
                    <tr>
                        <td>in</td>
                        <td><a href="b94f3186710d853e941119eb60cc6759.html">Type</a></td>
                        <td><a href='dfa6bb479e86db2377fb34e426bd389f.html'><span class='node-icon _icon-UMLEnumeration'></span>HttpOperation</a></td>
                        <td></td>
                    </tr>
                    
                    <tr>
                        <td>in</td>
                        <td><a href="23f8645daf39f3f17c3450d8ece0c17c.html">Path</a></td>
                        <td><a href='23076608b5d733b7e7af90b0cdc20aab.html'><span class='node-icon _icon-UMLPrimitiveType'></span>url</a></td>
                        <td></td>
                    </tr>
                    
                    <tr>
                        <td>in</td>
                        <td><a href="1ccdd5358253d7cc8b30489b53b9a4a3.html">Body</a></td>
                        <td>Object</td>
                        <td></td>
                    </tr>
                    
                    <tr>
                        <td>return</td>
                        <td><a href="6532facc9304216f460b763d8181b473.html">return</a></td>
                        <td>Response</td>
                        <td></td>
                    </tr>
                    
                </table>
            </section>
            

            <!-- Diagrams -->

            
            

            <!-- Behavior -->

            

            <!-- Action -->

            

            <!-- Interaction -->

            

            <!-- CombinedFragment -->

            

            <!-- Activity -->

            

            <!-- State Machine -->

            

            <!-- State Machine -->

            

            <!-- State -->

            

            <!-- Vertex -->

            

            <!-- Transition -->

            

            <!-- Properties -->

            <section>
                <h3>Properties</h3>
                
                <table class="table table-striped table-bordered">
    <tr>
        <th width="50%">Name</th>
        <th width="50%">Value</th>
    </tr>
    
    
    
    
    
    
    
    <tr>
        <td>name</td>
        <td>HttpRequestToODL</td>
    </tr>
    
    
    
    
    
    
    
    
    
    
    
    <tr>
        <td>stereotype</td>
        <td><span class='label label-info'>null</span></td>
    </tr>
    
    
    
    
    
    <tr>
        <td>visibility</td>
        <td>public</td>
    </tr>
    
    
    
    
    
    
    
    <tr>
        <td>isStatic</td>
        <td><span class='label label-info'>false</span></td>
    </tr>
    
    
    
    
    
    <tr>
        <td>isLeaf</td>
        <td><span class='label label-info'>false</span></td>
    </tr>
    
    
    
    
    
    <tr>
        <td>parameters</td>
        <td>
            
            
            <a href='b94f3186710d853e941119eb60cc6759.html'><span class='node-icon _icon-UMLParameter'></span>Type</a>
            
            <span>, </span>
            <a href='23f8645daf39f3f17c3450d8ece0c17c.html'><span class='node-icon _icon-UMLParameter'></span>Path</a>
            
            <span>, </span>
            <a href='1ccdd5358253d7cc8b30489b53b9a4a3.html'><span class='node-icon _icon-UMLParameter'></span>Body</a>
            
            <span>, </span>
            <a href='6532facc9304216f460b763d8181b473.html'><span class='node-icon _icon-UMLParameter'></span>return</a>
            
        </td>
    </tr>
    
    
    
    
    
    <tr>
        <td>raisedExceptions</td>
        <td>
            
        </td>
    </tr>
    
    
    
    
    
    <tr>
        <td>concurrency</td>
        <td>sequential</td>
    </tr>
    
    
    
    
    
    <tr>
        <td>isQuery</td>
        <td><span class='label label-info'>false</span></td>
    </tr>
    
    
    
    
    
    <tr>
        <td>isAbstract</td>
        <td><span class='label label-info'>false</span></td>
    </tr>
    
    
    
    
    
    <tr>
        <td>specification</td>
        <td></td>
    </tr>
    
    
    
    
    
    
    
    
    
</table>                

            </section>

            <!-- Tags -->

            

            <!-- Constraints, Dependencies, Dependants -->

            
                
                


                
                


                
                

            

            <!-- Relationships -->

            
            


            <!-- Owned Elements -->

            
            


        </div>
    </body>
</html>
